/*********** CUSTOM CODE CSS ****************/
menu.eib-mega-menu.eib-mega-menu--v2.eib-mega-menu--light {
    top: 0;
}

.eib-mega-menu--v2.eib-mega-menu--light + .header-title {
    position: relative;
    display: block;
    margin-top: 92px;
}

/* Icons SVG library */
.eib-icon, .eib-icon:hover {
    width:16px;
    height:16px;
    display:inline-block;
    background-repeat:no-repeat;
    position:relative;
    top:3px;
}

.eib-icon.eib-download {
    background-image:url('https://tech.eib.org/img/icons/download-white.svg');
}
a:hover .eib-icon.eib-download {
    background-image:url('https://tech.eib.org/img/icons/download-blue.svg');
}

.header-banner__wrapper .eib-button--primary:hover {
  color: #2f80ed;
  background-color: #fff;
  border-color: #fff;
}

.eib-button--primary .eib-icon {
  /* stylelint-disable-next-line declaration-no-important */
  transform: translateX(0) !important;
  transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.eib-button--primary:hover .eib-icon {
  /* stylelint-disable-next-line declaration-no-important */
  transform: translateX(4px) !important;
}

.eib-button--primary .eib-icon.eib-download {
  /* stylelint-disable-next-line declaration-no-important */
  transform: translateY(0) !important;
  transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.eib-button--primary:hover .eib-icon.eib-download {
  /* stylelint-disable-next-line declaration-no-important */
  transform: translateY(4px) !important;
}

.eib-button .eib-icon {
    margin: 0 0 0 1.2rem;
}

/*********** END OF CUSTOM CODE CSS ****************/

.eib-button--primary {
    color: #fff;
    background-color: #2f80ed;
    border: 2px solid #2f80ed;
    transition: none;
}

.eib-button--secondary {
    color: #2f80ed;
    background-color: transparent;
    border: 2px solid #2f80ed;
}

.eib-button--secondary:hover {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}

.eib-button--secondary:before {
  background: #2f80ed;
}
.eib-button--secondary:visited {
  color: #fff;
  background-color: #2f80ed;
}

.eib-button--primary:before {
  display: none;
}
.eib-button--primary:visited {
  color: #fff;
  background-color: #2f80ed;
}

.eib-button--primary:hover {
  color: #2f80ed;
  text-decoration: none;
  background-color: transparent;
}

.eib-title__button {
    margin-top: 2.4rem;
}

.eib-button {
    position: relative;
    z-index: 1;
    display: inline-block;
    padding: 1.6rem 2.4rem;
    overflow: hidden;
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 1.2;
    text-decoration: none;
    vertical-align: middle;
    border-radius: 14.8rem;
    cursor: pointer;
    transition: all 0.4s cubic-bezier(0.25, 0.1, 0.2, 1);
}

.eib-section-title {
  display: block;
  margin: 0;
  color: #333;
  font-weight: 700;
  font-size: 1.2rem;
  font-family: "Roboto", sans-serif;
  line-height: 1.2;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 1.6rem;
}


@media (min-width: 48em) {
  .eib-section-title {
    font-size: 1.6rem;
  }
}
